[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gdk-imlib needs imlib-dev to work

Hi Jim,

Thanks for explanation.  Here is what I get from objdump for the 1.9.3

$ objdump --private-headers /usr/lib/libgdk_imlib.so | grep SONAME
  SONAME      libgdk_imlib.so.1

which is the same as the output you got for the 1.9.2 package.  Any other
ideas?  I can't see what may be wrong yet.

Ossama Othman <othman@cs.wustl.edu>
58 60 1A E8 7A 66 F4 44  74 9F 3C D4 EF BF 35 88  1024/8A04D15D 1998/08/26

Reply to: